WREB.Bias0//gdMax = 40.0
WREB.Bias0//gdMin = 0.0
WREB.Bias0//odMax = 40.0
WREB.Bias0//odMin = 0.0
WREB.Bias0//ogMax = 5.0
WREB.Bias0//ogMin = -5.0
WREB.Bias0//rdMax = 40.0
WREB.Bias0//rdMin = 0.0
WREB.DAC//pclkLowMax = 20.0
WREB.DAC//pclkLowMin = -20.0
WREB.DAC//pclkHighMax = 20.0
WREB.DAC//pclkHighMin = -20.0
WREB.DAC//sclkLowMax = 20.0
WREB.DAC//sclkLowMin = -20.0
WREB.DAC//sclkHighMax = 20.0
WREB.DAC//sclkHighMin = -20.0
WREB.DAC//rgLowMax = 20.0
WREB.DAC//rgLowMin = -20.0
WREB.DAC//rgHighMax = 20.0
WREB.DAC//rgHighMin = -20.0
GREB.Bias0//gdMax = 40.0
GREB.Bias0//gdMin = 0.0
GREB.Bias0//odMax = 40.0
GREB.Bias0//odMin = 0.0
GREB.Bias0//ogMax = 5.0
GREB.Bias0//ogMin = -5.0
GREB.Bias0//rdMax = 40.0
GREB.Bias0//rdMin = 0.0
GREB.Bias1//gdMax = 40.0
GREB.Bias1//gdMin = 0.0
GREB.Bias1//odMax = 40.0
GREB.Bias1//odMin = 0.0
GREB.Bias1//ogMax = 5.0
GREB.Bias1//ogMin = -5.0
GREB.Bias1//rdMax = 40.0
GREB.Bias1//rdMin = 0.0
GREB.DAC//pclkLowMax = 20.0
GREB.DAC//pclkLowMin = -20.0
GREB.DAC//pclkHighMax = 20.0
GREB.DAC//pclkHighMin = -20.0
GREB.DAC//sclkLowMax = 20.0
GREB.DAC//sclkLowMin = -20.0
GREB.DAC//sclkHighMax = 20.0
GREB.DAC//sclkHighMin = -20.0
GREB.DAC//rgLowMax = 20.0
GREB.DAC//rgLowMin = -20.0
GREB.DAC//rgHighMax = 20.0
GREB.DAC//rgHighMin = -20.0
